CVE-2016-10311

2017-04-10T15:59:00
ID CVE-2016-10311
Type cve
Reporter cve@mitre.org
Modified 2018-12-10T19:29:00

Description

Stack-based buffer overflow in SAP NetWeaver 7.0 through 7.5 allows remote attackers to cause a denial of service () by sending a crafted packet to the SAPSTARTSRV port, aka SAP Security Note 2295238.